MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027156Open CASCADE[OCCT] OCCT:Documentationpublic2016-02-12 08:392016-04-20 15:49
Reporterabv 
Assigned Toabv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0027156: Doxygen warnings on overview docs
Description\\D:/ABV/OCCT/occt7/dox/user_guides/visualization/visualization.md:\106:\warning: image file visualization_image004.png is not found in IMAGE_PATH: assuming external image.\
\\D:/ABV/OCCT/occt7/dox/user_guides/visualization/visualization.md:\107:\warning: image file visualization_image004.png is not found in IMAGE_PATH: assuming external image.\
\\D:/ABV/OCCT/occt7/dox/user_guides/ocaf/ocaf.md:\754:\warning: unable to resolve reference to `occt_ocaf_3_4_6' for \ref command\
\\D:/ABV/OCCT/occt7/dox/dev_guides/tests/tests.md:\1305:\warning: Found unknown command `\volume'\
\\D:/ABV/OCCT/occt7/dox/dev_guides/tests/tests.md:\1305:\warning: Found unknown command `\length'\
\\D:/ABV/OCCT/occt7/dox/dev_guides/tests/tests.md:\1306:\warning: Found unknown command `\volume'\
\\D:/ABV/OCCT/occt7/dox/dev_guides/tests/tests.md:\1306:\warning: Found unknown command `\length'\
Steps To Reproducegenproj -overview
TagsNo tags attached.
Test case number
Attached Files

- Relationships
related to 0027177closedabv Review of recent additions in tests.md 

-  Notes
(0050713)
git (administrator)
2016-02-12 20:15

Branch CR27156 has been created by abv.

SHA-1: 8d34170281bf73f5d9f6750e31c34915ccc82ed4


Detailed log of new commits:

Author: abv
Date: Fri Feb 12 20:14:27 2016 +0300

    0027156: Doxygen warnings on overview docs
    
    Documentation corrected to avoid Doxygen warnings
(0050714)
git (administrator)
2016-02-12 20:21

Branch CR27156 has been updated forcibly by abv.

SHA-1: efe0d78e1c2645046a03db7552d10dee747248e0
(0050715)
abv (manager)
2016-02-12 20:21

Fix pushed to CR27156, please review
(0050862)
abv (manager)
2016-02-17 11:35

Please integrate
(0052811)
git (administrator)
2016-04-17 13:07

Branch CR27156 has been deleted by kgv.

SHA-1: efe0d78e1c2645046a03db7552d10dee747248e0

- Related Changesets
occt: master 290f0085
Timestamp: 2016-02-12 17:14:27
Author: abv
Committer: abv
Details ] Diff ]
0027156: Doxygen warnings on overview docs

Documentation corrected to avoid Doxygen warnings
mod - dox/dev_guides/tests/tests.md Diff ] File ]
mod - dox/user_guides/ocaf/ocaf.md Diff ] File ]
mod - dox/user_guides/visualization/visualization.md Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-02-12 08:39 abv New Issue
2016-02-12 08:39 abv Assigned To => ysn
2016-02-12 20:15 git Note Added: 0050713
2016-02-12 20:21 git Note Added: 0050714
2016-02-12 20:21 abv Note Added: 0050715
2016-02-12 20:21 abv Status new => resolved
2016-02-12 20:21 abv Steps to Reproduce Updated View Revisions
2016-02-17 11:35 abv Note Added: 0050862
2016-02-17 11:35 abv Assigned To ysn => bugmaster
2016-02-17 11:35 abv Status resolved => reviewed
2016-02-17 12:37 bugmaster Status reviewed => tested
2016-02-18 11:57 ysn Relationship added related to 0027177
2016-02-21 08:52 abv Changeset attached => occt master 290f0085
2016-02-21 08:52 abv Assigned To bugmaster => abv
2016-02-21 08:52 abv Status tested => verified
2016-02-21 08:52 abv Resolution open => fixed
2016-04-17 13:07 git Note Added: 0052811
2016-04-20 15:43 aiv Fixed in Version => 7.0.0
2016-04-20 15:49 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker